/* --------------------------------------------- */
/* CSS DOCUMENT */

	body{
		padding: 0; 
		margin: 0;
		background: #aa2300 url(../images/background.png) repeat-x;
		color: #443030;
		font-family: Verdana, Arial, sans-serif	;
		font-size: 13px;
		-webkit-text-stroke:1px transparent;
		}
		
	html, body {height: 100%;}
	
	#page {
		width: 860px;
		margin: 0 auto;
		height: 100%;
		}
		
	body > #page {height: auto; min-height: 100%;}
		
	@media only screen and (max-device-width:480px) {body{-webkit-text-stroke:0 black;}}
 
 
 
/* --------------------------------------------- */
/* GENERAL TYPOGRAPHY */

	p {  /* Body Text */
		font-size: 13px;
		line-height: 120%;
		margin-bottom: 8px;
		}
	
	h1 {  /* Main Heading */
		}
		
	
	h2, #contentMain h3 {  /* Secondary Heading */
		font-size: 30px;
		width: 480px;
		padding-bottom: 5px;
		margin: 20px 0 8px 0;
		background: url(../images/line.gif) no-repeat bottom;
		}
		
	
	
	a {  /* Links */
	text-decoration: none;
	color: #aa2400;
		}
		
	a:hover {color: #d92400;}
	
	#contentMain h3 a, h2 a {color: #443030; }
		
		
/* --------------------------------------------- */
/* HEADER */

	#header {
		position: relative;
		width: 840px;
		height: 163px;
		margin-top: 20px;
		padding-right: 20px;
		z-index: 100;
		}
		
	#logo { width: 360px; height: 105px; float: left; }
	
	#logo h1 {
		width: 360px;
		height: 105px;
		background: url(../images/backpackoz.png);
		text-indent: -1000px;
		overflow: none;
		}

	#awards {float: right;}
	#awards li {list-style: none;}
	#awards img {margin: 0 0 0 20px; border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none; 
		}
	#awards h4 {display: none;}

/* --------------------------------------------- */
/* NAVIGATION */

	#nav {
		width: 820px;
		height: 58px;
		clear: both;
		margin: 0 20px;
		}

	#nav li {
		font-size: 18px;
		text-transform: uppercase;
		float: left;
		margin-right: 13px;
		text-shadow: 1px 1px 1px rgba(0,20,0, .5);
		}
		
	#nav li a {color: white; height: 36px; padding-top: 22px; line-height: 58px; display: block;}
	
	#nav li a:hover, #nav .current_page_item {background: url(../images/nav-underline.png) right no-repeat}

	#language {
		position: absolute;
		top: 126px;
		right: 20px;
		width: 37px;
		height: 18px;
		background: url(../images/lang2.png) no-repeat;
		z-index: 120;
		cursor: pointer;
		overflow: hidden;
		}
		
	#language #lang-select .lang-current {
		position: absolute;
		display: block;
		top: 0px;
		left: -6px;
		}
		
	#language #lang-select {
		width: 37px;
		margin-top: 16px;
		padding: 3px 0;
		text-align: center;
		-webkit-box-shadow: 0px 5px 5px rgba(0,0,0, .5);
		}
		
	#language #lang-select li {
		position: relative;
		width: 35px;
		padding: 3px 0;
		margin: 0 1px;
		}
		
		
	#language #lang-select li:hover {background: #ea7b00;}
	#language #lang-select li.lang-current:hover {background: none;}
	
	#language:hover {background: url(../images/lang2.png) 0 -18px no-repeat; overflow: visible;}
	#language:hover #lang-select {background: white;}



/* --------------------------------------------- */
/* CONTENT */


	#content {
		width: 820px;
		margin: 0px 20px 60px 20px;
		padding-bottom: 40px;
		}
		
		
	#banner	{position: relative; width: 820px; height: 330px; overflow: hidden; margin-bottom: 15px; background-color: #aa2400;}
	
	#banner-overlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 820px; 
		height: 330px; 
		background: url(../images/banner-overlay.png);
		z-index: 90;
		}
		

	#contentMain {
		position: relative;
		width: 480px;
		min-height: 580px;
		float: left;
		padding: 30px 20px 50px 20px;
		background: url(../images/content-top.png);
		border-bottom-image: url(../images/content-bottom.png) 27  stretch;
		}
		
	#contentMain h2:first-child {margin-top: 0;}
	
	#contentMain a {font-weight: bold;}
		
	#contentMain ul {list-style: disc; margin-left: 20px;}	
	#contentMain ul li {margin-bottom: 5px;}
	
	#contentMain table {width: 480px; text-align: left;}
	#contentMain th, td {padding: 3px 0; border-bottom: 1px dotted #443030; text-align: left;}
	
	#contentMain .bottom {
		position: absolute;
		width: 520px;
		height: 45px;
		margin: 0 0 0 -20px;
		display: block;
		background: url(../images/content-bottom.png);
		bottom: -40px;
		}
		
		
	#contentSecondary {
		width: 300px;
		float: right;
		padding-top: 30px;
		font-size: 12px;	
		}
		
	#contentSecondary .side-block {
		position: relative;	
		margin: 5px 0 24px 0;
		width: 270px;
		padding: 14px 20px 0 10px
		}
		
	#contentSecondary .bottom {
		position: absolute;
		width: 300px;
		height: 14px;
		margin: 0 0 0 -10px;
		display: block;
		bottom: -14px;
		left:10px;
		}
		
	#contentSecondary .side-block h3 {font-size: 20px; color: #aa2300;}
	#contentSecondary .side-block h4 {font-size: 12px; font-weight: bold;}
	#contentSecondary .side-block p {font-size: 12px;}
	#contentSecondary .side-block p.more {font-weight: bold;}
	#contentSecondary li a {font-weight: bold; color: #443030;}
	#contentSecondary li a:hover {color: #d92400;}
	
	#side-whatson {background: url(../images/side-bg1.png)}
	#side-whatson .bottom {background: url(../images/side-bottom1.png)}
	#side-specials {background: url(../images/side-bg2.png)}
	#side-specials .bottom {background: url(../images/side-bottom2.png)}
	#side-blog {background: url(../images/side-bg3.png)}
	#side-blog .bottom {background: url(../images/side-bottom3.png)}
	#side-follow {background: url(../images/side-bg1.png)}
	#side-follow .bottom {background: url(../images/side-bottom1.png)}
	
	#side-follow h3 {display:block; margin-bottom: 5px;}
	#side-follow a {margin-right: 5px;}
	
	

/* --------------------------------------------- */
/* BLOG */

	.more-link {display: inline-block; font-weight: bold;}
	
	.post-categories {font-weight: bold;}
	.comment-byline a {font-weight: bold;}

	.comment {margin-bottom: 20px;}
	
	#blog-pagination {
		margin: 40px 0 0 0;
		padding: 10px 0 0 0;
		background: url(../images/line.gif) no-repeat top;
		}
		
	#blog-pagination a {font-weight: bold;}
	.blog-older {float: left;}
	.blog-newer {float: right;}

	#comment-add fieldset {display: block; margin-bottom: 10px;}

	input, textarea { background: white; border: none; }
	
	#comment-add .comment-input, #comment-add .comment-message {
		width: 396px;
		padding: 2px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		float: right;
		}
		
	#comment-add .comment-input:focus, #comment-add .comment-message:focus {
		-webkit-box-shadow: 0px 0px 5px rgba(234,123,0,1);
		-moz-box-shadow: 0px 0px 5px rgba(234,123,0,1);
		box-shadow: 0px 0px 5px rgba(234,123,0,1);
		}
		
	#comment-add .comment-input {height: 16px;}
	#comment-add .comment-message {height: 96px;}
		
	#comment-add label {display: block; float: left;}
	
	#comment-add .button {margin: 10px 0 0 80px;}
	
	
	
/* --------------------------------------------- */
/* GALLERY */	

.gallery-album {margin: 20px 0;}

.gallery-album img {
	float: left;
	margin-right: 20px;
	border: 5px solid white; 
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.5); 
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.5); 
	box-shadow: 1px 1px 3px rgba(0,0,0,0.5); 
	}
	
.gallery-album img:hover {
	border: 5px solid white; 
	-webkit-box-shadow: 1px 1px 5px rgba(234,123,0,1); 
	-moz-box-shadow: 1px 1px 5px rgba(234,123,0,1); 
	box-shadow: 1px 1px 5px rgba(234,123,0,1); 
	}

.gallery-album .gallery-count {float: none;}
		
	
.gallery-nav {float: right;}
.gallery-nav a {font-weight: bold; margin-left: 20px;}
.gallery-title {float: left;}
.gallery-count {float: left; display: none;}
	
	
	/*GALLERY THUMBNAILS*/
		
	.gallery {
		margin: 10px 0 0 0;
		width: 500px;
		}
		
	.gallery-item {
		margin: 0 25px 20px 0;
		display: block;
		float: left;
		width: 100px;
		height: 100px;
		}
	
	.gallery-icon {
		width: 90px;
		height: 90px;
		overflow: hidden;
		border: 5px solid white; 
		-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.5); 
		-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.5); 
		box-shadow: 1px 1px 3px rgba(0,0,0,0.5); 
		}
	
	.gallery-icon:hover {
		-webkit-box-shadow: 1px 1px 5px rgba(234,123,0,1); 
		-moz-box-shadow: 1px 1px 5px rgba(234,123,0,1); 
		box-shadow: 1px 1px 5px rgba(234,123,0,1); 
		}

	.gallery br, .gallery-caption {display: none;}
	
	
/* --------------------------------------------- */
/* FOOTER */

	
	#footer { 
		z-index: 50;
		margin: -40px auto 0 auto;
		padding: 0 20px;
		position: relative;
		clear:both; 
		width: 820px;
		height: 40px;
		font-size: 11px;
		color: white;
		}
		
	#footer a {color: white;}
		
		
	#footer #footer-nav li {
		float: left;
		margin-left: 6px;
		padding-left: 6px;
		border-left:  1px solid white;
		}
	
	#footer #footer-nav li:first-child {
	border: none;
	padding: 0;
	margin: 0;
}
	
	
	
	

/* --------------------------------------------- */
/* MISC */

	img {border:0;}
	
	.image-border, .alignnone, .aligncenter, .alignleft, .alignright, .attachment-large {
		border: 5px solid white;
		-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
		-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
		box-shadow: 1px 1px 3px rgba(0,0,0,0.5); 
		margin: 10px 0;
		}
	
	.booknow {
		position: absolute;
		top: 25px;
		right: 20px;
		display: inline-block;
		float: right;
		height: 14px;
		padding: 7px 17px;
		font-size: 18px;
		text-transform: uppercase;
		color: white;
		background: url(../images/button.png) 0px -15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		border-radius: 15px;
		border-top: 1px solid rgba(255,255,255,.25);
		border-right: 1px solid rgba(0,0,0,.25);
		border-bottom: 1px solid rgba(0,0,0,.25);
		border-left: 1px solid rgba(255,255,255,.25);
		}
		
	.booknow:hover {
		background: url(../images/button.png) 0px -75px;
		color: white;
		}
		
	.booknow:active, .booknow:focus {
		background: url(../images/button.png) 0px -135px;
		color: #000000;
		border-top: 1px solid rgba(0,0,0,.25);
		border-right: 1px solid rgba(255,255,255,.25);
		border-bottom: 1px solid rgba(255,255,255,.25);
		border-left: 1px solid rgba(0,0,0,.25);
		}
		
		
		
	.book-button {
		position: absolute;
		top: 30px;
		right: 20px;
		display: inline-block;
		float: right;
		height: 25px;
		width: 120px;
		font-size: 18px;
		text-transform: uppercase;
		color: white;
		background: url(../images/button-booknow.png) no-repeat;
		cursor: pointer;
		}
		
	.book-header {height: 15px;padding: 6px 5px 4px 5px;}
	
	.book-links {
		position: absolute;
		display: none;
		top:25px;
		left: 0;
		font-size: 11px;
		background: white;
		width: 118px;
		border: 1px solid #ec7f00;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		border-radius: 0 0 5px 5px;
		padding: 3px 0
		}
		
	.book-links a {
		display: block;
		color: #443030;
		text-transform: none;
		margin-bottom: 1px;
		padding: 5px;
		white-space: nowrap;
		}
		
	.book-button:hover {background-position: 0 -25px;}
	.book-button.active {background-position: 0 -50px;}
	.book-button.active .book-links {display: block;}
	.book-links a:hover {color: white; background: #ec7f00;}	
		
	.button {
		display: block;
		height: 32px;
		padding: 7px 17px;
		font-size: 16px;
		line-height: 14px;
		text-transform: uppercase;
		color: transparent;
		background: url(../images/button-addcomment.png) center -15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		border-radius: 15px;
		border-top: 1px solid rgba(255,255,255,.25);
		border-right: 1px solid rgba(0,0,0,.25);
		border-bottom: 1px solid rgba(0,0,0,.25);
		border-left: 1px solid rgba(255,255,255,.25);
		cursor: pointer;
		}
		
	.button:hover {
		background: url(../images/button-addcomment.png) center -75px;
		color: transparent;
		}
		
	.button:active, .button:focus {
		background: url(../images/button-addcomment.png) center -135px;
		color: transparent;
		border-top: 1px solid rgba(0,0,0,.25);
		border-right: 1px solid rgba(255,255,255,.25);
		border-bottom: 1px solid rgba(255,255,255,.25);
		border-left: 1px solid rgba(0,0,0,.25);
		}
	
	
/* --------------------------------------------- */
/* SELF CLEAR FLOATS */

.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}